require "color/rgb/jp/jisz8102"
require "color/rgb/jp/traditional"
require "color/rgb/jp/version"

module Color::RGB::JP
  def self.pallets
    [
      Color::RGB::JP::Traditional,
      Color::RGB::JP::JISZ8102
    ]
  end
end
